lib64kf5eventviews-devel-18.12.2-1.mga7.x86_64.rpm


Advertisement

Description

lib64kf5eventviews-devel - Devel stuff for eventviews

Property Value
Distribution Mageia Cauldron
Repository Mageia Core Updates Testing x86_64
Package name lib64kf5eventviews-devel
Package version 18.12.2
Package release 1.mga7
Package architecture x86_64
Package type rpm
Installed size 111.60 KB
Download size 31.26 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains header files needed if you wish to build applications
based on eventviews.

Alternatives

Package Version Architecture Repository
lib64kf5eventviews-devel-18.12.1-1.mga7.x86_64.rpm 18.12.1 x86_64 Mageia Core
lib64kf5eventviews-devel - - -

Requires

Name Value
devel(libKF5AkonadiCalendar(64bit)) -
devel(libKF5AkonadiCore(64bit)) -
devel(libKF5AkonadiWidgets(64bit)) -
devel(libKF5CalendarCore(64bit)) -
devel(libKF5CalendarSupport(64bit)) -
devel(libKF5CalendarUtils(64bit)) -
devel(libKF5Codecs(64bit)) -
devel(libKF5Completion(64bit)) -
devel(libKF5ConfigCore(64bit)) -
devel(libKF5ConfigGui(64bit)) -
devel(libKF5ConfigWidgets(64bit)) -
devel(libKF5Contacts(64bit)) -
devel(libKF5CoreAddons(64bit)) -
devel(libKF5GuiAddons(64bit)) -
devel(libKF5Holidays(64bit)) -
devel(libKF5I18n(64bit)) -
devel(libKF5IconThemes(64bit)) -
devel(libKF5ItemModels(64bit)) -
devel(libKF5Libkdepim(64bit)) -
devel(libKF5LibkdepimAkonadi(64bit)) -
devel(libKF5Service(64bit)) -
devel(libKF5WidgetsAddons(64bit)) -
devel(libKGantt(64bit)) -
devel(libQt5Core(64bit)) -
devel(libQt5Gui(64bit)) -
devel(libQt5Widgets(64bit)) -
devel(libgcc_s(64bit)) -
devel(libstdc++(64bit)) -
lib64kf5eventviews_5 == 2:18.12.2-1.mga7

Provides

Name Value
cmake(KF5EventViews) == 5.10.2
devel(libKF5EventViews(64bit)) -
eventviews-devel == 2:18.12.2-1.mga7
lib64kf5eventviews-devel == 2:18.12.2-1.mga7
lib64kf5eventviews-devel(x86-64) == 2:18.12.2-1.mga7

Download

Type URL
Binary Package lib64kf5eventviews-devel-18.12.2-1.mga7.x86_64.rpm
Source Package eventviews-18.12.2-1.mga7.src.rpm

Install Howto

  1. Enable Mageia Core Updates Testing repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64kf5eventviews-devel rpm package:
    # urpmi lib64kf5eventviews-devel

Files

Path
/usr/include/KF5/eventviews_version.h
/usr/include/KF5/EventViews/AgendaView
/usr/include/KF5/EventViews/CalendarDecoration
/usr/include/KF5/EventViews/ConfigDialogInterface
/usr/include/KF5/EventViews/EventView
/usr/include/KF5/EventViews/Helper
/usr/include/KF5/EventViews/JournalView
/usr/include/KF5/EventViews/ListView
/usr/include/KF5/EventViews/MonthView
/usr/include/KF5/EventViews/MultiAgendaView
/usr/include/KF5/EventViews/Prefs
/usr/include/KF5/EventViews/TimeLineView
/usr/include/KF5/EventViews/TodoView
/usr/include/KF5/EventViews/ViewCalendar
/usr/include/KF5/EventViews/WhatsNextView
/usr/include/KF5/EventViews/eventview.h
/usr/include/KF5/EventViews/helper.h
/usr/include/KF5/EventViews/prefs.h
/usr/include/KF5/eventviews/EventView
/usr/include/KF5/eventviews/Helper
/usr/include/KF5/eventviews/Prefs
/usr/include/KF5/eventviews/agendaview.h
/usr/include/KF5/eventviews/calendardecoration.h
/usr/include/KF5/eventviews/configdialoginterface.h
/usr/include/KF5/eventviews/eventview.h
/usr/include/KF5/eventviews/eventviews_export.h
/usr/include/KF5/eventviews/helper.h
/usr/include/KF5/eventviews/journalview.h
/usr/include/KF5/eventviews/listview.h
/usr/include/KF5/eventviews/monthview.h
/usr/include/KF5/eventviews/multiagendaview.h
/usr/include/KF5/eventviews/prefs.h
/usr/include/KF5/eventviews/timelineview.h
/usr/include/KF5/eventviews/todoview.h
/usr/include/KF5/eventviews/viewcalendar.h
/usr/include/KF5/eventviews/whatsnextview.h
/usr/lib64/libKF5EventViews.so
/usr/lib64/cmake/KF5EventViews/KF5EventViewsConfig.cmake
/usr/lib64/cmake/KF5EventViews/KF5EventViewsConfigVersion.cmake
/usr/lib64/cmake/KF5EventViews/KF5EventViewsTargets-relwithdebinfo.cmake
/usr/lib64/cmake/KF5EventViews/KF5EventViewsTargets.cmake
/usr/lib64/qt5/mkspecs/modules/qt_EventViews.pri

Changelog

See eventviews-18.12.2-1.mga7.x86_64.rpm changelog.

See Also

Package Description
lib64kf5eventviews_5-18.12.2-1.mga7.x86_64.rpm Lib for creating events
lib64kf5exiv2-devel-18.12.2-1.mga7.x86_64.rpm Devel stuff for libkexiv2
lib64kf5exiv2_5-18.12.2-1.mga7.x86_64.rpm libkexiv2 library
lib64kf5followupreminder5-18.12.2-1.mga7.x86_64.rpm This module contains mail-related libraries
lib64kf5gapi-devel-18.12.2-1.mga7.x86_64.rpm Devel files for libkgapi
lib64kf5geomap-devel-18.12.2-1.mga7.x86_64.rpm Devel stuff for libkgeomap
lib64kf5geomap5-18.12.2-1.mga7.x86_64.rpm A wrapper around different world-map components, to browse and arrange photos over a map
lib64kf5grantleetheme-devel-18.12.2-1.mga7.x86_64.rpm Devel stuff for grantleetheme
lib64kf5grantleetheme5-18.12.2-1.mga7.x86_64.rpm This lib provides grantlee theme support
lib64kf5gravatar-devel-18.12.2-1.mga7.x86_64.rpm Devel stuff for libgravatar
lib64kf5gravatar_5-18.12.2-1.mga7.x86_64.rpm This lib provides gravatar support
lib64kf5hotkeysprivate-devel-5.15.1-1.mga7.x86_64.rpm Devel stuff for khotkeys
lib64kf5identitymanagement-devel-18.12.2-1.mga7.x86_64.rpm Devel stuff for kidentitymanagement
lib64kf5identitymanagement5-18.12.2-1.mga7.x86_64.rpm Manage PIM identity
lib64kf5imap-devel-18.12.2-1.mga7.x86_64.rpm Devel stuff for kimap
Advertisement
Advertisement